Subject: Re: [Healeys] Fw: DOUG

From: Michael Oritt <[email-masked]>
Date: Sun, 24 Mar 2013 14:45:22 -0400

Doug--

That is not my email address from which the message was sent.  I don't know
what that is but someone has simply attached my name to some other email
address and is apparently sending spam mail to you and probably lots of
others with my name showing so that it will be more likely to be opened.

In any case the email did not emanate from my address book so there is
nothing I can do about it.  Sorry--I would suggest that you simply mark it
as spam and future similar emails should be blocked by your server.

I don't want to become an e-pariah so am copying the Healey list with this.

Best--Michael Oritt

On Sun, Mar 24, 2013 at 12:55 PM, <[email-masked]> wrote:

>
> --------- Forwarded message ----------
> From: MICHAEL ORITT <[email-masked]>
> To: Doug <[email-masked]>
> Date: Sun, 24 Mar 2013 07:59:42 -0800 (PST)
> Subject: DOUG
> Message-ID: <[email-masked]>
>
>     hey doug      http://www.euronight.co.kr/damageboxdeanwilson/
> ____________________________________________________________
> Woman is 60 But Looks 25
> Mom publishes simple facelift trick that angered doctors...
> http://thirdpartyoffers.juno.com/TGL3141/514f303078d4030305221st03duc
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys